.card-folder{
	display: block;
	.card-caption{
		@extend .col-md-11;
		@extend .px-25;
		position: absolute;
		left: 0px;
		bottom: 50%;
                transform: translateY(50%);
		top: auto;
		.post-meta{
			display: none;
		}
	}
	.folder-title{
		@extend .h1;

	}
	.folder-title, .post-title{
		font-weight: 800;
		word-spacing: 1px;
		letter-spacing: 0px;
		text-transform: uppercase;
	}
	.post-title{
		@extend .h3;
		margin: 0;
	}
	
	
	.folder-items{
		margin-top: 20px;
		.folder-item{
			padding-top: 0.75rem;
			padding-bottom: 0.75rem;
			& + .folder-item{
				border-top: 1px dotted rgba(255,255,255,.7);
			}
		}
	}
	.more{
		position: absolute;
		bottom: 0;
		right: 20px;
                z-index: 10;
                
		span.icon.icon-dots{
                    color: #FFF;
                    font-size: 2.25rem;
		}
	}
	&.fullwidth{
		.card-caption{
			height: 100%;
			@extend .col-12;
			position: absolute;
			display: block;
		}
		.folder-details{
			@extend .row;
			height: 100%;
			align-items: center;
			
			.folder-meta{
				@extend .col-md-6;
				margin-top: 0;
			}

			.folder-items{
				@extend .col-md-5;
				@extend .offset-md-1;
				margin-top: 0;
			}

			/*.folder-meta{
				@extend .offset-md-1;
			}*/
			.post-meta{
				display: block;
			}
			.folder-items{
				padding-left: 35px;
				border-left: 1px dotted rgba(255,255,255,.8);
                                
                                @media (max-width: map-get($grid-breakpoints, md)) {
                                        margin: 0 17px;
                                }
			}
			.folder-item {
				position: relative;
				border: none !important;
				margin-bottom: 5px;
				&:before{
					content: "";
					position: absolute;
					top: 25px;
					left: -40px;
					width: 25px;
					border-bottom: 4px solid #F33;
				}
			}
			.post-title{
				@extend .h3;
			}

		}
	}
}